/*
	* Contents  : The file contains styling of Clove Dental Application
	* Created : 24/04/16
	* Author  : Sweety Gupta
*/
/*
	*for fonts
*/
@import url("fonts.css");
/*
	*non visible
	*scss files
*/
/* @mixin keyframe ($animation_name) {
	@-webkit-keyframes $animation_name {
			@content;
	}
	@-moz-keyframes $animation_name {
			@content;
	}
	@-o-keyframes $animation_name {
			@content;
	}
	@keyframes $animation_name {
			@content;
	}
} */
body {
  background: #f8f8fa url("../imgs/pattern.png") repeat top left;
  font-family: Calibri, Sans-serif, Arial;
  font-size: 16px; }

/*
	*Common Styles
*/
.container,
.container-fluid {
  position: relative; }

@media (min-width: 992px) {
  .container .vCenterDiv,
  .container-fluid .vCenterDiv {
    position: absolute;
    transform: translate(0%, -50%);
    margin-left: -50%;
    margin-top: 0;
    width: 100%;
    left: 50%;
    top: 50%; }
  .bodyMinusHeader {
    height: calc(100vh - 79px);
    overflow: hidden; } }

@media only screen and (max-width: 992px) and (orientation: landscape) {
  .vCenterDiv {
    position: inherit;
    transform: none;
    margin: 0; } }

/** end: pageHeading-all inventory listing and add scren **/
/** error messages **/
.error, .required {
  color: red;
  font-size: 0.75em; }

.alertMessage {
  text-align: center;
  /* added to put all alert contents in center */
  position: fixed;
  z-index: 8031;
  width: 50%;
  left: 50%;
  margin-left: -25%;
  box-shadow: 0 1px 18px rgba(0, 0, 0, 0.45);
  top: 20%;
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
  padding: 15px;
  border-radius: 4px;
  -webkit-animation-delay: 5s;
  -webkit-animation-duration: 2s;
  -webkit-animation-name: fadeout;
  -webkit-animation-fill-mode: forwards;
  /* this prevents the animation from restarting! */
  -moz-animation-delay: 5s;
  -moz-animation-duration: 2s;
  -moz-animation-name: fadeout;
  -moz-animation-fill-mode: forwards;
  /* this prevents the animation from restarting! */
  -o-animation-delay: 5s;
  -o-animation-duration: 2s;
  -o-animation-name: fadeout;
  -o-animation-fill-mode: forwards;
  /* this prevents the animation from restarting! */
  animation-delay: 5s;
  animation-duration: 2s;
  animation-name: fadeout;
  animation-fill-mode: forwards;
  /* this prevents the animation from restarting! */ }
  .alertMessage .closeMsgBtn {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #a94442;
    text-shadow: 0 1px 0 #ffffff;
    /*opacity: 1;*/
    filter: alpha(opacity=20);
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none; }

table td .error, table td .required {
  font-size: 0.85em; }

/** error messages **/
/** common "a" style **/
a:active, a:hover, a:focus, a, button, input {
  outline: 0 none; }

/** common "a" style **/
/*
	*stylesheet includes
	*common prm
*/
/*
	*header styles
*/
header {
  background-color: #4e3224;
  position: relative;
  font-family: Calibri, Sans-serif, Arial;
  margin-bottom: .8em;
  padding: 0.2em 0;
  min-height: 66px; }
  header a {
    color: #fff; }
  header a:hover {
    color: #faa762; }
  header .logo {
    margin: 0;
    font-size: 0em; }
    header .logo a {
      background: transparent url("../imgs/logo.png") no-repeat top left/cover;
      text-indent: -99999px;
      width: 120px;
      height: 58px;
      margin-left: 6px;
      outline: none;
      font-size: 0em;
      padding: 0; }
  header .indocateBtm {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 30px solid #4e3224;
    position: absolute;
    width: 0px;
    height: 0px;
    margin-left: -15px;
    right: 50%;
    left: 50%;
    top: 49px; }

@media (min-width: 768px) {
  .navbar > .container-fluid .navbar-brand {
    background-position: 9px 0; } }

/*
	*footer styles
*/
footer {
  color: #4e3224;
  text-align: center;
  padding: 0;
  margin: 5px 0 0;
  position: fixed;
  bottom: 0;
  width: 100%; }

.row {
  /* outermost circle */ }
  .row .outermost_circle {
    position: relative;
    width: 430px;
    height: 430px;
    background-color: #fff;
    border-radius: 215px;
    box-shadow: 0px 0 4px #ccc;
    margin: auto 30px;
    display: flex;
    /* second circle */ }
    .row .outermost_circle .step1_process, .row .outermost_circle .step2_process, .row .outermost_circle .step3_process, .row .outermost_circle .step4_process, .row .outermost_circle .step5_process, .row .outermost_circle .step6_process {
      background: rgba(249, 142, 52, 0.9) url("../imgs/login/lgn_sprite.png") no-repeat -214px -231px;
      position: absolute;
      width: 80px;
      height: 80px;
      border-radius: 50px;
      left: 170px;
      z-index: 2;
      top: 10px; }
    .row .outermost_circle .step2_process {
      background-position: -213px -137px;
      left: inherit;
      right: 30px;
      top: 95px; }
    .row .outermost_circle .step3_process {
      background-position: -122px -137px;
      left: inherit;
      top: inherit;
      bottom: 100px;
      right: 30px; }
    .row .outermost_circle .step4_process {
      background-position: -120px -230px;
      bottom: 10px;
      top: inherit; }
    .row .outermost_circle .step5_process {
      background-position: -25px -230px;
      bottom: 100px;
      left: 30px;
      top: inherit; }
    .row .outermost_circle .step6_process {
      background-position: -23px -135px;
      left: 30px;
      top: 95px; }
    .row .outermost_circle .hide_last_border {
      width: 75px;
      height: 50px;
      position: absolute;
      background-color: #fff;
      left: 99px;
      top: 60px; }
    .row .outermost_circle .second_circle {
      width: 335px;
      height: 335px;
      border: 5px solid #e3e3e3;
      vertical-align: middle;
      border-radius: 200px;
      margin: auto;
      background-color: #fff;
      display: flex;
      /* doctor circle */ }
      .row .outermost_circle .second_circle .doctor_patient_graphic {
        box-shadow: 0px 0 2px #505050;
        width: 230px;
        height: 230px;
        min-height: auto;
        background-color: #d8d8d8;
        border-radius: 130px;
        margin: auto;
        padding: 25px;
        overflow: hidden; }
        .row .outermost_circle .second_circle .doctor_patient_graphic .doct_img {
          background: #d8d8d8 url("../imgs/login/lgn_doctor_img.png") no-repeat center center/100% 100%;
          text-indent: -99999px;
          width: 100%;
          height: 100%;
          margin: 0; }

/*
	* Login page styling
*/
.login-form {
  font-size: 1.125em;
  color: #a5b3b7;
  margin: auto;
  width: 100%; }
  .login-form .input.required {
    font-size: 1em; }
  .login-form form {
    background-color: rgba(255, 255, 255, 0.7);
    padding: 10px 30px 12px 30px;
    box-shadow: 0px 0px 4px #bbb;
    border-radius: 6px;
    width: 100%;
    float: left; }
    .login-form form div {
      padding: 0 0 17px 30px;
      position: relative; }
    .login-form form .usr_icn_lgn, .login-form form .psw_icn_lgn {
      background: transparent url("../imgs/login/lgn_sprite.png") no-repeat -10px -10px;
      width: 30px;
      height: 30px;
      position: absolute;
      float: left;
      bottom: 8px;
      left: -15px; }
      .login-form form .usr_icn_lgn.usr_icn_gry_lgn, .login-form form .usr_icn_gry_lgn.psw_icn_lgn {
        background-position: -227px -96px; }
    .login-form form .psw_icn_lgn {
      background-position: -10px -50px; }
    .login-form form input:not([type="submit"]) {
      display: block;
      width: 100%; }
    .login-form form label {
      font-size: .95em;
      font-weight: normal;
      text-transform: lowercase;
      margin: 0;
      color: #a5b3b7; }
    .login-form form input {
      font-family: Calibri, Sans-serif, Arial;
      background: transparent none;
      color: #1f414b;
      padding: 2px;
      border: 0 none;
      font-size: 0.9em; }
    .login-form form input:not([type="submit"]) {
      border-width: 0 0 2px;
      border-style: solid;
      border-color: #fbba83;
      box-shadow: 0px 2px 0px #ebebeb; }
  .login-form h2 {
    text-transform: uppercase;
    margin: 20px 0;
    color: #fa9948;
    font-size: 1.7em; }
    .login-form h2 .loginLock {
      background: transparent url("../imgs/login/lgn_sprite.png") no-repeat -10px -90px;
      display: inline-block;
      height: 30px;
      margin: 0 0 -3px;
      width: 30px; }
  .login-form h6 {
    font-size: 1.250em;
    font-weight: 600;
    margin: 0 0 8px;
    color: #92827a; }
  .login-form .login_btn {
    background: #fc9741 url("../imgs/login/lgn_sprite.png") no-repeat -99px -7px;
    padding: 4px 20px 5px 40px;
    border-radius: 5px;
    min-height: 34px;
    font-size: .9em;
    color: #fff;
    cursor: pointer;
    float: right; }

/*
	*Login page validation error stylying
*/
.login-error {
  position: absolute;
  padding: 5px 12px 7px;
  background-color: #ff0000;
  color: #fff;
  border-radius: 6px;
  font-size: 1.125em;
  bottom: 40px;
  right: 0; }

.errorhighlight input:not([type="submit"]) {
  border-width: 0 0 2px;
  border-style: solid;
  border-color: red;
  box-shadow: 0px 2px 0px #ebebeb; }

.login-form .errorhighlight label {
  color: #ff0000; }

.errorTxt, #flashMessage.message {
  margin: 12px 0 0 -44px;
  color: #444444;
  font-size: 0.75em;
  float: left; }

.errorTxt {
  color: red; }

.errorValid {
  color: red;
  float: left;
  display: none;
  font-size: 14px;
  margin: 0 0 0 0; }

.errorTxt.error {
  color: #444444 !important;
  border: 1px solid #ff807a;
  padding: 5px 10px;
  border-radius: 5px;
  background: #ffd8d6;
  float: right;
  margin: 12px 0 0 30px; }

.errorTxt.success {
  color: #444444 !important;
  border: 1px solid #79e554;
  padding: 5px 10px;
  border-radius: 5px;
  background: #cdf9bd;
  float: right;
  margin: 12px 0 0 30px; }

.errorTxt.warning {
  color: #444444 !important;
  border: 1px solid #79e554;
  padding: 5px 10px;
  border-radius: 5px;
  background: #cdf9bd;
  float: right;
  margin: 12px 0 0 30px; }

#flashMessage.message {
  position: absolute;
  font-size: 0.845em;
  bottom: 14px;
  right: 182px; }

.ui-loader, .errorTxt {
  display: none; }

@media (min-width: 280px) {
  .logInBody {
    position: absolute;
    transform: translate(0%, -50%);
    width: 100%;
    top: 50%; } }

@media (min-width: 768px) {
  .logInBody .row .outermost_circle {
    margin: 40px auto; }
  .logInBody .login-form {
    width: 74%; } 
    .logInBody .login-form form {
      padding: 10px 80px 12px 75px; }}

@media (min-width: 992px) {
  .logInBody .vCenterDiv {
    top: 50%; }
  .logInBody .row .outermost_circle {
    margin: 40px 0; }
  .logInBody .login-form {
    width: 92%;
    float: right; }
  .logInBody .loginBox {
    margin-top: 73px; }
  footer {
    position: fixed;
    bottom: 0; } }

@media (min-width: 1200px) {
  .logInBody {
    position: relative;
    transform: none;
    width: 1000px;
    top: 0; } }

@media only screen and (max-width: 768px) and (orientation: landscape) {
  .logInBody {
    position: inherit;
    transform: none;
    height: auto;
    top: 0; }
  footer {
    position: inherit;
    margin: 10px 0 5px; } }

.security_auth {
  display: none; }

#username_hid {
  color: #a5b3b7; }

.sec_txt {
  color: #fa9948 !important;
  text-transform: capitalize !important; }

.resendAttmptTxt {
  display: block;
  margin: 2px 0 0 0;
  font-size: 0.8em;
  color: #444;
  clear: both; }

.resendtxt {
  margin: -44px 0 0 0;
  font-size: .8em;
  color: #444444;
  padding: 0 0 0 10px !important;
  float: right; }
  .resendtxt .authCountInfo {
    background: url("../imgs/login/lgn_sprite.png") no-repeat -114px -92px;
    width: 10px;
    height: 13px;
    display: inline-block;
    margin: 0 0 -1px 0;
    padding: 1px 5px;
    cursor: pointer; }
  .resendtxt.dis .resend-txt {
    background-color: #ddd;
    color: #aaa; }
    .resendtxt.dis .resend-txt:hover {
      color: #aaa; }
  .resendtxt.dis .resendAttmptTxt {
    color: #ccc; }

.mleftErrTxt {
  margin: -14px 0 0 12px;
  text-align: right; }

.floatTxtCount {
  position: absolute !important;
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #979797;
  border-radius: 3px;
  color: #444444;
  padding: 1px 7px 1px;
  font-size: 12px;
  right: 0;
  display: none;
  top: 0;
  box-shadow: 0px 1px 2px #ccc;
  font-weight: 600; }

.arrow-down {
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #ccc;
  position: absolute !important;
  padding: 0 !important;
  bottom: -9px;
  right: 7px; }

.dummyField {
  font-family: Calibri, Sans-serif, Arial;
  font-size: 0.9em;
  outline: 0 none;
  border: 0 none;
  padding: 2px 3px 2px 18px !important;
  height: auto;
  border-width: 0 0 2px;
  border-style: solid;
  border-color: #fbba83;
  box-shadow: 0px 2px 0px #ebebeb;
  border-radius: 0;
  min-height: 27px;
  outline: 0 none;
  display: block;
  background: white url(../imgs/lock_field.png) no-repeat 0 5px;
  border-color: #bcbbbb !important;
  color: #888888;
  opacity: 1; }
  .dummyField:focus {
    border-width: 0 0 2px;
    border-style: solid;
    border-color: #fbba83;
    box-shadow: 0px 2px 0px #ebebeb;
    border-color: #faa762; }
  .dummyField.password_lgn {
    background: none;
    border-color: #fbba83!important;
    color: black;
    padding-left: 0!important;
    font-family: "text-security-disc" !important;
    text-security: disc !important;
    -webkit-text-security: disc !important;
    -mox-text-security: disc !important;
    -moz-text-security: disc !important;
    -ms-text-security: disc !important; }

/** loaderStyling **/
#customLoading {
  background-color: #fff;
  border-radius: 0.3em;
  left: 50%;
  transform: translate(-50%);
  padding: 0.5em;
  position: absolute;
  top: 22%;
  z-index: 99999; }

.ui-widget-overlay {
  background: #000 !important;
  height: 100%;
  left: 0;
  opacity: 0.5 !important;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999; }

/** loaderStyling **/
.resend-txt {
  background: #fc9741;
  border-radius: 3px;
  padding: 2px 8px 3px;
  color: #fff;
  font-size: .9em;
  margin: 0;
  float: right; }
  .resend-txt:hover {
    color: #fff; }

.btnOTP {
  float: left;
  padding: 0 0 0 40px; }

.lgn-otp-feld {
  padding: 2px 116px 2px 2px !important; }

.preventEvent {
  pointer-events: none; }

.password_lgn {
  font-family: "text-security-disc" !important;
  text-security: disc !important;
  -webkit-text-security: disc !important;
  -mox-text-security: disc !important;
  -moz-text-security: disc !important;
  -ms-text-security: disc !important; }
